Quassel IRC - Bug #887

jussi01-darktheme.qss missing background colours (+ patch)
01/04/2010 02:29 AM - Ycros

Status: Resolved Start date: 01/04/2010
Priority: Low Due date:

Assignee: Sputnick % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.6.0

Version: 0.6-pre 0S: Any
Description

This theme was missing background colours for the chat view, nick list, and topic - | have added these back in.

History

#1 - 01/27/2010 10:55 PM - seezer

- Status changed from New to Assigned

- Assignee set to Sputnick

#2 - 02/18/2010 06:24 AM - johu

- Status changed from Assigned to Resolved

- Target version set to 0.6.0

Files

jussi01-darktheme.gss-fix.patch

04/20/2024

1.81 KB

01/04/2010

1/1

Ycros
